

/* @import url("../../css/helper.css"); */
@import url("https://cdn.jsdelivr.net/npm/@9r3i/helper@1.4.5/css/helper.min.css");
@import url("https://cdn.jsdelivr.net/npm/@9r3i/helper@1.4.5/css/font-awesome.min.css");


.wrapper{
  margin:0px auto;
  padding:1.25rem;
  max-width:45rem;
  min-height:100vh;
  display:block;
  overflow:hidden;
  background-color:rgba(255,255,255,0.9);
}
.wrapper-table{
  margin:0px auto;
  padding:0px;
  max-width:45rem;
  display:block;
  overflow:auto;
}
.wrapper h2,.wrapper h3{
  text-align:center;
}
.wrapper h1{
  text-align:left;
  padding-left:5.125rem;
  position:relative;
}
.wrapper h1 img{
  width:4.5rem;
  height:4.5rem;
  line-height:4.5rem;
  margin:0px 0px;
  padding:0px 0px;
  position:absolute;
  top:-1.25rem;
  left:0px;
}

.report{
  margin:1rem 0px;
  display:block;
}
.report select,.report button{
  margin-right:0.3125rem;
}
pre.classic{
  font-size:0.8rem;
  color:#bbb;
}
.copyright{
  text-align:center;
  padding:1.25rem 0px;
}